<component name="ArtifactManager">
  <artifact type="jar" name="PT2020_30421_Romitan_Raul_Assignment_4:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/PT2020_30421_Romitan_Raul_Assignment_4_jar</output-path>
    <root id="archive" name="PT2020_30421_Romitan_Raul_Assignment_4.jar">
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/src/main/resources/META-INF/MANIFEST.MF" />
      </element>
      <element id="module-output" name="PT2020_30421_Romitan_Raul_Assignment_4" />
    </root>
  </artifact>
</component>